/*
Theme Name: Fondazione Cariverona
Description: Fondazione Cariverona website
Author: Coppa+Landini.
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/


.aree_documenti_programmatici .quickfinder-item-title{
    color:white;
}

.aree_documenti_programmatici .quickfinder-item-box{
	border:none;
}

.block-content{
	padding-top:50px;
}

.box-overflow-top{
	margin-top:-260px;
}

.blog-archive article{
	width:49%;
	padding:1%;
	float:left;
}

.breadcrumbs-container{
	text-align:left;
	display:none;
}

.container-opere .gem-textbox-picture.centered-box{
	max-height:220px;
	overflow:hidden;
}
.container-opere .gem-textbox-content{
min-height:220px;
}

#colophon{
	padding:20px;
}

#colophon .widget a{
	text-transform:none;
	font-weight:100;
}

#colophon .widget_nav_menu a{
	padding: 5px 5px 5px 5px;
}

#colophon .widget_submenu ul, #colophon .widget_nav_menu > div > ul, #colophon .widget_archive  ul{
	border:none!important;
}

#colophon .widget_submenu li, #colophon .widget_nav_menu > div > ul li, #colophon .widget_archive  ul li{
	border-top: 1px solid #dfe5e8!important;
}

.cta-list-home .quickfinder{
	padding:30px 0;
}

.cta-list-home .quickfinder .quickfinder-item-image{
	display:none;
}

/*.header-style-3 #primary-menu.no-responsive > li.menu-item-search > a, .header-style-4 #primary-menu.no-responsive > li.menu-item-search > a{
	display:none;
}*/

.hidden{
	display:none!important;
}

.inline-logo{
	display:inline-block;
	padding:5px;
}

h1{
	text-transform: uppercase!important;
	font-size:5rem!important;
	line-height:5.5rem!important;
}

.h1_white h1{
	color:white;
}

h2{
	font-size:3.5rem!important;
	line-height:4rem!important;
}

h3{
	font-size:2.5rem!important;
	line-height:3rem!important;
}

h3.widget-title{
	font-size:1.7rem!important;
	line-height:2.2rem!important;
}

h4{
	font-size:2.2rem!important;
	line-height:2.7rem!important;
}

.title-news h4{
	font-size:1.7rem!important;
	line-height:2.2rem!important;
    height: 100px;
}

.title-news-home h3{
	font-size:1.7rem!important;
	line-height:2.2rem!important;
}

hr{
	border-top: 1px solid #d4d2d2;
}

.top-area-menu .nav-menu > li.menu-item-search a:before{
    content: "\e612";
    display: inline;
    font-family: "thegem-icons";
    font-size: 24px;
    font-weight: normal;
    margin-right: 5px;
    text-align: center;
    vertical-align: top;
    width: 100%;
}

.widget_nav_menu > div > ul > li > a{
	font-size:1.2rem!important;
	line-height:1.7rem!important;
}

.minisearch.invert{
	width:80vw!important;
}

.meta-box-post{
	height:250px;
}

.post-meta-author{
	display:none;
}

.vc_gitem-post-data-source-post_excerpt{
	font-size: 1.3rem;
    line-height: 1.5rem;
}
a.vc_gitem-link:hover{
	color:#3DCCAA!important;
}

.widget-title:after{
	display:none;
}

.wpb_text_column ul li{
	list-style: unset!important;
}

/* PAGINE ULTIMI AGGIORNAMENTI */

article:not(.type-page) > .entry-content.post-content {
	margin-bottom: 0px!important;
}
.news-home-bg.vc_gitem-col.vc_gitem-col-align-{
    min-height: 200px;
}

/* box in sovrapposizione sulle row in home */
.bandi-section-home{
	overflow:visible!important;
}
div.bandi-section-home div.quickfinder{
	margin-top:-200px;
}
div.bandi-section-home div.quickfinder-item{
	z-index:999;
}

#footer-nav{
	border-top:none;
	padding: 20px 0;
}

#footer-nav > .container > .row > .col-md-3.col-md-pull-9{
	width:100%;
	right:0;
	text-align:center;
}

.footer-site-info {
    font-size: 1rem;
	letter-spacing: 0.1rem;
}

.gem-button{
	border: 2px solid transparent;
}

.gem-button:hover{
	border: 2px solid #3DCCAA;
}

.gem-contacts-item.gem-contacts-email a:hover{
	color: #ffe3a1;
}

.gem-icon-size-medium {
    font-size: 38px;
}

.gem-button-size-small {
    line-height: 36px;
}

a.gem-button.gem-button-size-small.gem-button-style-outline.gem-button-text-weight-normal.gem-button-border-2{
	background: #3DCCAA;
}

a.gem-button.gem-button-size-small.gem-button-style-flat.gem-button-text-weight-normal:hover{
	background-color: white!important;
	color:#3DCCAA!important;
	border: 2px solid #3DCCAA!important;
	border-color:#3DCCAA!important;
}

a.gem-button.gem-button-size-tiny.gem-button-style-outline.gem-button-text-weight-normal.gem-button-border-2{
	border: 2px solid transparent;
	background-color:#3DCCAA;
	color: white;
	line-height:25px;
	margin:0;
	border-radius:50px!important;
}

a.gem-button.gem-button-size-tiny.gem-button-style-outline.gem-button-text-weight-normal.gem-button-border-2:hover{
	border: 2px solid #3DCCAA;
	background-color: white;
	color: #3DCCAA;
}

div.img-bandi-home > div > div > div.gem-wrapbox{
	margin-bottom:0;
}

.quickfinder-nopadding .quickfinder{
	padding:0;
}

.quickfinder-area .quickfinder-item-title{
	min-height:115px;
}

.bandi-section-home .quickfinder-area .quickfinder-item-text, .quickfinder-area.quickfinder-bandi .quickfinder-item-text{
	display:none;
}

.quickfinder-area .gem-icon{
	border-radius:0px;
	border: 0px;
}

.quickfinder-item a.quickfinder-item-link hover a.quickfinder-item-link{
	background:black!important;
}

/*.quickfinder-item-box{
	background-color:white;
	border: 3px solid #3DCCAA;
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.2);
}*/

.quickfinder-item-title{
	text-transform:none!important;
}

.quickfinder-text-height .quickfinder-item-text{
	min-height:170px;
}

.top-area{
	padding:5px 0;
	border-top:2px solid #ffe3a1!important;
}

.top-area-menu .nav-menu > li a:before{
	display:none;
}

.top-area-contacts:after, .top-area-socials:after {
	height:100%;
    margin-top: 0;
    top: 0;
    right: 0;
}

/* MAIN MENU */
.header-style-3 #primary-menu.no-responsive > li > a, .header-style-4 #primary-menu.no-responsive > li > a{
	border-bottom: 2px solid transparent;
	transition: all 0.3s ease-in-out;
}

.header-style-3 #primary-menu.no-responsive > li > a:hover, .header-style-4 #primary-menu.no-responsive > li > a:hover{
	border-bottom: 2px solid #008061;
	transition: all 0.3s ease-in-out;
}
#primary-menu.no-responsive > li li > a{
	font-size:1.4rem!important; 
}

/* MENU MOBILE */
.mobile-menu-layout-overlay #primary-navigation.responsive #primary-menu li.menu-overlay-item-open > ul{
	margin-top:0;
}
.mobile-menu-layout-overlay #primary-navigation.responsive #primary-menu > li > ul > li{
	padding:10px 0;
}
.mobile-menu-layout-overlay #primary-navigation.responsive #primary-menu > li > ul > li > a{
	font-size:25px;
	line-height:normal;
	font-weight:500;
}

/* CONTACT FORM */
.wpcf7-form  .wpcf7-form-control-wrap{
	width:100%;
}

.wpcf7-form .wpcf7-quiz, .wpcf7-form input[type="number"], .wpcf7-form input[type="date"], .wpcf7-form input.wpcf7-text, .wpcf7 textarea{
	width:100%;
	max-width:100%;
	border:0px;
	border-bottom:2px solid;
}

input.wpcf7-form-control.wpcf7-submit{
	border: 2px solid transparent;
	background-color:#3DCCAA!important;
	color: white;
	border-radius:50px!important;
}

input.wpcf7-form-control.wpcf7-submit:hover{
	border: 2px solid #3DCCAA;
	background-color: transparent!important;
	color: #3DCCAA;
}

img.img-responsive.wp-post-image{
	border: 3px solid #3DCCAA;
}

h3.widget-title{
	margin-bottom:10px!important;
}

.sticky-popup .popup-header{
	    background-color: #212331!important;
}

.team-person-email{
	font-size:13px;
}

.vc_btn3{
	border-radius:100px!important;
	text-transform:uppercase;
    border: 2px solid transparent!important;
	height: 30px;
    line-height: 26px!important;
    padding: 0 14px!important;
}

.vc_general.vc_btn3:hover{
	background-color: transparent!important;
    background-image: none!important;
    border: 2px solid #3dccaa!important;
    color: #3dccaa!important;
}

.vc_custom_heading h3 a{
	font-weight:800;
}

.vc_grid-styled-select select{
	width: 100%;
    border-radius: 50px;
    padding: 5px;
    font-size: 1.5rem;
}


/*.vc_gitem_row .vc_gitem-col{
	min-height:350px;
}*/

/* ACCORDION */

.vc_tta-container h2{
	font-size:3rem!important;
	margin: 0.4em 0;
}
h4.vc_tta-panel-title{
	font-size: 1.5rem!important;
    line-height: 1.8rem!important;
}

.vc_tta-title-text{
	color:#008061;
}

/* FILTRO BANDI */

a.select2-choice.select2-default{
	background:transparent;
}

.vc_span3.vc_col-md-3.wpb_column.column_container.spg-custom-tax.spg-filter-btn, .vc_span4.vc_col-md-4.wpb_column.column_container.spg-custom-tax.spg-filter-btn{
	clear:none!important;
	width:25%!important;
	padding:0!important;
}

div.spg-data{
	height:300px;
}

div.spg-data p.spg-entry-summary{
	text-align:center;
	padding:10px;
}

div.spg-data p.spg-entry-summary a{
	border-radius: 100px!important;
    text-transform: uppercase;
    border: 2px solid transparent!important;
    height: 30px;
    line-height: 26px!important;
	background-color: #3dccaa;
    color: #ffffff;
	padding: 0 14px!important;
	width:auto;
	display:inline-block!important;
}

div.spg-data p.spg-entry-summary a:hover{
	border-color:#3DCCAA!important;
	color:#3DCCAA!important;
	background:transparent;
}

.spg-grid-mini .spg-data{
	background:#edede5;
	padding:20px!important;
}


.spg-masonry.spg-grid-mini .spg-item{
	left: auto!important;
    position: relative!important;
    top: auto!important;
    float: left;
	min-height:450px;
	margin:1.5%!important;
}

span.spg-clip{
	display:block!important;
}

.spg-entry-title a {
	font-size:1.8rem!important;
	margin:10px 0!important;
}

.spg-filter-btn input.button{
	float:none!important;
	border-radius: 100px!important;
    text-transform: uppercase;
    border: 2px solid transparent!important;
    height: 30px;
    line-height: 26px!important;
    padding: 0 14px!important;
}
.spg-filter-btn input.button:hover{
	background-color: transparent!important;
    background-image: none!important;
    border: 2px solid #3dccaa!important;
    color: #3dccaa!important;
}

span.spg-overlay-link{
	display:none!important;
}

div.spg-post-meta:nth-child(2){
	display:none;
}

.spg-post-meta{
	pointer-events:none;
}

.spg-post-meta-tags a[href*="chiuso"]{
	color:white;
	margin-left:5px;
	background-color:red;
	padding:2px;
	line-height:normal;
}
.spg-post-meta-tags a[href*="aperto"]{
	color:white;
	margin-left:5px;
	background-color:green;
	padding:2px;
	line-height:normal;
}
.spg-post-meta-tags a[href*="in arrivo"]{
	color:white;
	margin-left:5px;
	background-color:gray;
	padding:2px;
	line-height:normal;
}
.spg-post-meta-tags a[href*="2"]{
	font-weight:800;
}

@media screen and (max-width: 900px){
	.spg-grids li {
 	   width: 48%!important;
	}
}

@media only screen and (max-width: 610px){
	span.spg-custom-tax {
    	margin-top: 15px!important;
	}
	.spg-grid-mini li.spg-item{
		width:100%!important;
	}
}

/* MODAL WINDOW PER ORGNAI STATUTARI */
.wow-modal-window{
	position:absolute!important;
	top:20%!important;
	padding:20px!important
}


/* TABELLE */
.tablepress tfoot th, .tablepress thead th{
	background-color: #edede5!important;
}
.tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc{
	background-color:#e4fcf4!important;
}


/* TIMELINE STORIA */
.custom-timeline .wpostahs-slider-design-1 .wpostahs-slider-nav-title .wpostahs-main-title img{
	width:100%;
}

.custom-timeline .wpostahs-slick-slider .slick-dots{
	padding-top:40px!important;
}
.custom-timeline .wpostahs-slider-design-1 .wpostahs-slider-nav-title.slick-current .wpostahs-main-title{
	background: #3dccaa;
}

.custom-timeline .wpostahs-slider-design-1 .wpostahs-slider-nav-title .wpostahs-main-title{
	color: #3dccaa;
}

.custom-timeline .wpostahs-slider-design-1 .wpostahs-slider-nav-title.slick-current .wpostahs-main-title:after, .custom-timeline .wpostahs-slider-design-1 .wpostahs-slider-nav-title.slick-current .wpostahs-main-title:before{
	border-top-color: #3dccaa!important;
}

.custom-timeline .wpostahs-slick-slider .slick-dots li.slick-active button {
    background: #3dccaa !important;
}

.custom-timeline .wpostahs-slick-slider .slick-dots li button {
    border-color:  #008061;
}

.custom-timeline .wpostahs-slick-slider .slick-arrow{
	 border-color:  #008061!important;
}

.wpostahs-slider-nav-content.slick-slide.slick-current.slick-active, .wpostahs-slider-nav-title.slick-slide.slick-active, .wpostahs-slider-nav-title.slick-slide{
	outline:none;
}

.wpb_text_column ul li:before{
	display:none;
}

@media (max-width: 1199px){
    .spacer-home{
        display:none;
    }
}

@media (max-width: 768px){

    .container-opere .gem-textbox-picture.centered-box{
        max-height:120px;
    }
    .container-opere .gem-textbox-content {
        min-height: 300px;
    }

	.cta-list-home .quickfinder-item-box{
	padding:50px;
	}
	.gem-button-size-medium {
    	height: auto;
    	font-size: 1em;
	}
	.quickfinder-area .quickfinder-item-box{
		padding-top:30px;
		padding-bottom:30px;
	}
	.quickfinder-item-box{
		padding:0px;
		padding-bottom:50px;
	}
	.quickfinder-item-title{
		font-size:1.3em!important;
	}
    .spacer-home{
        display:none;
    }
	.vc_custom_heading.light.vc_gitem-post-data.vc_gitem-post-data-source-post_title h4{
		font-size:1.3em;
		line-height:1em;
	}
	 .button-wrapped a.gem-button{
	height:auto;
	white-space: normal;
	line-height:unset;
	}
	.page-title-block{
		margin-top:70px;
	}
}

@media (max-width: 568px){
	.box-overflow-top .vc_column-inner{
		padding-top:0!important;
	}
	.box-overflow-top .quickfinder{
		padding-top:0;
		padding-bottom:0;
	}
	.box-overflow-top .quickfinder-item{
		margin-top:0;
		padding-top:0;
	}
	h1{
		font-size:9.5vw!important;
		line-height:9.5vw!important;
	}
	h2{
		font-size: 8vw!important;
	}
}



.youtubeVideo h5{
    text-align: center;
    color: #008061 ;
}
